@font-face{font-family:'complete_in_himregular';src:url('complete_in_him.eot');src:url('complete_in_him.eot?#iefix') format('embedded-opentype'), url('complete_in_him.woff2') format('woff2'), url('complete_in_him.woff') format('woff'), url('complete_in_him.ttf') format('truetype'), url('complete_in_him.svg#complete_in_himregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'bebasregular';src:url('bebas___.eot');src:url('bebas___.eot?#iefix') format('embedded-opentype'), url('bebas___.woff2') format('woff2'), url('bebas___.woff') format('woff'), url('bebas___.ttf') format('truetype'), url('bebas___.svg#bebasregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'bebas_kairegular';src:url('bebaskai-regular.eot');src:url('bebaskai-regular.eot?#iefix') format('embedded-opentype'), url('bebaskai-regular.woff2') format('woff2'), url('bebaskai-regular.woff') format('woff'), url('bebaskai-regular.ttf') format('truetype'), url('bebaskai-regular.svg#bebas_kairegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'helveticabold';src:url('helvetica_bold_font_download.eot');src:url('helvetica_bold_font_download.eot?#iefix') format('embedded-opentype'), url('helvetica_bold_font_download.woff2') format('woff2'), url('helvetica_bold_font_download.woff') format('woff'), url('helvetica_bold_font_download.ttf') format('truetype'), url('helvetica_bold_font_download.svg#helveticabold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'complete_in_himregular';src:url('complete_in_him.eot');src:url('complete_in_him.eot?#iefix') format('embedded-opentype'), url('complete_in_him.woff2') format('woff2'), url('complete_in_him.woff') format('woff'), url('complete_in_him.ttf') format('truetype'), url('complete_in_him.svg#complete_in_himregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'HelveticaNeue_LT_55_Roman';src:url('HelveticaNeue_LT_55_Roman.eot');src:url('HelveticaNeue_LT_55_Roman.eot') format('embedded-opentype'), url('HelveticaNeue_LT_55_Roman.woff2') format('woff2'), url('HelveticaNeue_LT_55_Roman.woff') format('woff'), url('HelveticaNeue_LT_55_Roman.ttf') format('truetype'), url('HelveticaNeue_LT_55_Roman.svg#HelveticaNeue_LT_55_Roman') format('svg');}

@font-face{font-family:'gothambookregular';src:url('gothambook_0.eot');src:url('gothambook_0.eot?#iefix') format('embedded-opentype'),
url('gothambook_0.woff2') format('woff2'),
url('gothambook_0.woff') format('woff'),
url('gothambook_0.ttf') format('truetype'),
url('gothambook_0.svg#gothambookregular') format('svg');font-weight:normal;font-style:normal;}

@font-face{font-family:'Gotham-Medium';src:url('Gotham-Medium.otf') format('opentype'),
url('Gotham-Medium.woff2') format('woff2'),
url('Gotham-Medium.ttf') format('truetype'),
url('Gotham-Medium.svg#Gotham-Medium') format('svg');font-weight:normal;font-style:normal;}

@font-face{font-family:'gotham_htfbook';src:url('gothamhtf-book.eot');src:url('gothamhtf-book.eot?#iefix') format('embedded-opentype'),
url('gothamhtf-book.woff2') format('woff2'),
url('gothamhtf-book.woff') format('woff'),
url('gothamhtf-book.ttf') format('truetype'),
url('gothamhtf-book.svg#gotham_htfbook') format('svg');font-weight:normal;font-style:normal;}

@font-face{font-family:'helvetica-lightregular';src:url('helvetica_light.eot');src:url('helvetica_light.eot?#iefix') format('embedded-opentype'),
url('helvetica_light.woff2') format('woff2'),
url('helvetica_light.woff') format('woff'),
url('helvetica_light.ttf') format('truetype'),
url('helvetica_light.svg#helvetica-lightregular') format('svg');font-weight:normal;font-style:normal;}